Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Can't Authorize On Mac 10.8
davernoise
post Nov 12 2022, 01:41 AM
Post #1


Newbie
*

Group: Members
Posts: 2
Joined: 8-November 22
From: Marseilles - US
Member No.: 47,239



Installed the demo version of Integral Studio Pack III. I was happy to confirm that the software is compatible with MAC 10.8, as per the listed requirements on Nomad's website. Decided to purchase it. HOWEVER, the installer only runs on 10.9?! This makes no sense. Anyone have any tips on how to (legally) authorize this?

As another poster stated:
Please don't ask me to:
1. Upgrade my system
2. Reinstall my system
3. Dismantle the computer and take it to a friends house to use his internet.
This, has everything to do with the Authorizer software.

Thanks.
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 

Lo-Fi Version Time is now: 7th December 2022 - 12:25 AM